FDF2TEX(1)

NAME
fdf2tex - Convert PDF formular data (FDF) into something (Con)TeX(t) can handle

SYNOPSIS
fdf2tex infile [ outfile ]

fdf2tan infile

DESCRIPTION

Converts PDF formular data (FDF) into something (Con)TeX(t) can handle. This command is usually called indirectly during ConTeXt file processing, so most users do not need to worry about it.

BUGS

Probably none -- all errors are in this manpage

SEE ALSO

•   texexec(1).

•   The TeXExec manual, mtexexec.pdf. available from

•

AUTHOR
This manual page was written by Frank Küster <frank@kuesterei.ch>, for the Debian GNU/Linux system, and modified by Sanjoy Mahajan <sanjoy@mit.edu>. It may be used and modified by others without contacting the authors.